# Sablotron Guide and Reference

SablotGetInstanceData | Functions

#### Summary

`SablotGetInstanceData` reads the user data stored with processor recently with `SablotSetInstanceData`

#### Syntax

    void *SablotGetInstanceData(SablotHandle processor_);

Name | Type | Description
--- | --- | ---
`processor_` | `SablotHandle` | desc

#### Description

`SablotGetInstanceData`

#### See Also

Groups | [ Functions ]
Entries | [ SablotHandle | SablotSetInstanceData ]

© 2002-2003 Ginger Alliance
revision 03-06-30
This page was generated by APIDOC